/*
Theme Name:     ETC Webtreats Child
Theme URI:      http://mysitemyway.com/
Description:    Child theme for the ETC theme
Author:         Mysitemyway
Author URI:     http://mysitemyway.com/
Template:       etc
*/



body{background-image:url(../images/webtreats/webtreats-blur.jpg);background-color:#2B1313;}
/*
body{background-image:url(../images/webtreats/webtreats.jpg);background-color:#000;}
body:after {background-image: url(../images/webtreats/webtreats-pulse.jpg);}
*/
.webtreats-link{background:rgba(0,0,0,.04);}
h1,a,
#logo,#logo a,
.logo-circle,
.color-scheme{color:#A03118;color:#840733;}
.page-numbers,
.widget-title,
.post-grid-link:after,
.reply,
#commentform input[type=submit],
[data-skin*=-dark],
.color-scheme-bg,
.color-scheme-bg-hover:hover{background-color:#840733;}
.blog-post-image,
.color-scheme-border{border-color:#840733;}
.color-scheme-bg-bright,
.color-scheme-bg-bright-hover:hover{background-color:#A42753;}


/* small_legacy_previews
-------------------------------------------------------------- */
.blog-post-image{position:relative;background:#000;}
.small-legacy-preview .blog-post-image img{width:100%;max-width:600px!important;}
.small-legacy-preview .webtreats-post-logo{position:absolute;top:0;right:0;left:0;bottom:0;
background:url(http://etc-mysitemyway.s3.amazonaws.com/assets/images/post-img-logo.png) no-repeat center right;}




.webtreats.home #main-inner,
.webtreats.search #main-inner,
.webtreats.archive #main-inner{background:none;padding:0;}
.webtreats.home #main,
.webtreats.search #main,
.webtreats.archive #main{width:100%;max-width:900px;box-shadow:none;}

@media (max-width:900px){
}
@media (min-width:900px){
	.webtreats.home #sidebar,
	.webtreats.search #sidebar,
	.webtreats.archive #sidebar{width:25%;}
}


/* Masonry
-------------------------------------------------------------- */
.item,.grid-sizer{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid rgba(255,255,255,0.1);border-radius:2px 2px 2px 2px;box-shadow:0 0 20px rgba(0,0,0,0.25);float:left;margin:5px;overflow:hidden;width:290px;}
.grid-sizer{visibility:hidden;}
.item img{height:auto;display:block;background:#000;}
.item-category{color:#aaa;display:block;font-size:10px;letter-spacing:1px;text-transform:uppercase;margin-bottom:5px;}
.item-excerpt{border-top:4px solid #840733;box-shadow:0 -2px 6px rgba(0,0,0,0.2);margin-top:-1px;padding:25px;position:relative;background:#fff;line-height:20px;}
.item-title{display:block;color:#666;font-size:14px;}
.post-meta-row a{color:#fff;font-size:11px;line-height:20px;opacity:.7;text-align:center;padding:5px!important;}
.post-meta-row a:hover{opacity:1;}
.post-meta-row a:nth-child(1){background:rgba(0,0,0,.3);}
.post-meta-row a:nth-child(2){background:rgba(0,0,0,.5);}
#container{min-height:600px;}
.item{opacity:0;transition:.5s;}
.item.hello{opacity:1;}

/* SLIDER
-------------------------------------------------------------- */
.item.featured-posts-slider{width:590px;background:rgba(0,0,0,.3) content-box;}
.featured-posts-slider [data-lib~="slider-nav"]{display:table;position:relative;bottom:0;left:0;right:0;background:none repeat scroll 0 0 rgba(132,7,51,0.67);}
.featured-posts-slider [data-lib~=slider-nav] img{height:60px;}
.featured-posts-slider [data-lib~="slider-nav"] a{background:rgba(0,0,0,.55);//background:-moz-linear-gradient(left center,rgba(0,0,0,0.6),rgba(0,0,0,0.5));border-right:1px solid rgba(255,255,255,0.07)!important;}
.featured-posts-slider [data-lib~=slider-nav] a:hover{cursor:pointer;background:#000;}
.featured-posts-slider [data-lib~=slider-nav] a.dlib-active{cursor:pointer;background:#000;}
.featured-posts-slider [data-lib~="slider-nav"] span{color:rgba(255,255,255,0.7);display:block;font-size:12px;line-height:17px;padding:5px 0;text-align:center;}
.featured-posts-slider [data-lib=slider-content] img{height:335px !important;max-width:none !important;width:auto !important;}

